/*====================================
            GOOGLE FONT
=====================================*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');

/*====================================
            RESET
=====================================*/
*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{
    scroll-behavior:smooth;
}

body{
    font-family:'Poppins',sans-serif;
    font-size:16px;
    color:#17375E;
    background:#ffffff;
    overflow-x:hidden;
    line-height:1.7;
}

img{
    max-width:100%;
    display:block;
}

a{
    text-decoration:none;
    transition:.3s;
}

ul{
    list-style:none;
    margin:0;
    padding:0;
}

.container{
    width:92%;
    max-width:1320px;
    margin:auto;
}